=== debian/control ===
Source: pluto-jpl-eph
Section: science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://github.com/bill-gray/jpl_eph
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/pluto-jpl-eph.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pluto-jpl-eph.git

Package: pluto-jpl-eph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line handling of JPL ephemeres data
 The position of asteroids and other moving stellar objects on the sky
 at different time points is described as ephemeris. The Jet Propulsion
 Laboratory is known for a respective database. This package offers
 tools to handle individual data sets.

Package: libpluto-jpl-eph-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: development files to interact with JPL ephemeres data
 Header files and a static library that are the basis of tools
 in the pluto-jpl-eph package.
 .
 The package is a build requirement of the pluto-lunar tools.
